{
    "_lang"                  : "Русский",
    "about"                  : "О панели управления",
    "application"            : "Приложение",
    "applications"           : "Приложения",
    "attention"              : "Внимание!",
    "author"                 : "Автор",
    "check_files_rights"     : "Проверять права доступа к файлам",
    "check_hdd_temp_int"     : "Интервал проверки температуры дисков",
    "check_smart_int"        : "Интервал проверки S.M.A.R.T.",
    "check_users_online_int" : "Интервал проверки подключений пользователей",
    "control_panel"          : "Панель управления",
    "ctrl_click_hint"        : "Ctrl + щелчок мыши для открытия в новом окне...",
    "cpu_info"               : "ЦПУ",
    "default_language"       : "Язык по умолчанию",
    "dim_on_create"          : "Затемнять виджеты пока они создаются",
    "drv_smart_info"         : "S.M.A.R.T.",
    "drv_temp_info"          : "Температура дисков",
    "enbld"                  : "Вкл",
    "error"                  : "Возникла ошибка",
    "fs_check"               : "Проверка файловой структуры",
    "fs_errors"              : "Внимание! Обнаружены связанные с файловой структурой ошибки, щёлкните по данному сообщению для просмотра отчёта.",
    "fs_info"                : "Файловая система",
    "general_info"           : "Версия ОС и время работы",
    "general_settings"       : "Основные настройки",
    "hdd_overheat"           : "Обнаружен перегрев диска",
    "hdd_smart_error"        : "S.M.A.R.T.: Обнаружена ошибка диска",
    "help"                   : "Справка",
    "information"            : "Информация",
    "iostat_info"            : "Статистика ввода/вывода",
    "max_hdd_temp"           : "Максимально допустимая температура дисков",
    "memory_info"            : "Память",
    "monitoring"             : "Мониторинг",
    "net_arp_cache_info"     : "Таблица ARP-кэша",
    "net_band_info"          : "Пропускная способность",
    "net_conn_info"          : "Сетевые соединения",
    "net_down_info"          : "Скорость загрузки",
    "net_ip_addr_info"       : "IP-адреса хоста",
    "net_ip_route_info"      : "Таблица маршрутизации",
    "net_lstn_socks_info"    : "Прослушиваемые серверные сокеты",
    "net_mcast_info"         : "Мультикаст-группы",
    "net_unix_socks_info"    : "Активные сокеты unix",
    "net_up_info"            : "Скорость отдачи",
    "network"                : "Сеть",
    "new_user_connected"     : "Подключился новый пользователь",
    "proc_info"              : "Процессы",
    "reboot"                 : "Перезагрузка",
    "reboot_in_progress"     : "Сервер перезагружается",
    "reboot_confirm"         : "Вы действительно хотите перезагрузить сервер?",
    "reboot_prohibited"      : "Перезагрузка сервера запрещена!",
    "save"                   : "Сохранить",
    "secs"                   : "секунд",
    "settings"               : "Настройки",
    "settings_saved"         : "Настройки сохранены",
    "shutdown"               : "Завершение работы",
    "shutdown_confirm"       : "Вы действительно хотите выключить сервер?",
    "shutdown_in_progress"   : "Сервер завершает работу",
    "shutdown_prohibited"    : "Завершение работы сервера запрещено!",
    "smb"                    : "SMB",
    "smb_locks_info"         : "Блокировки SMB",
    "smb_proc_info"          : "Процессы SMB",
    "smb_shares_info"        : "Ресурсы SMB",
    "storage"                : "Файловое хранилище",
    "swap_info"              : "Подкачка",
    "system"                 : "Система",
    "system_pulse"           : "Пульс системы",
    "transmission_info"      : "Transmission",
    "users_online_info"      : "Подключенные пользователи",
    "version"                : "Версия"
}
